Results 1 to 2 of 2

I downloaded v4.2 w/sp2 yesterday. When I tried to install it I kept on getting ... BlackBerry Pearl forum

  1. #1
    sulavsingh's Avatar
    sulavsingh no está en línea Stack level 2
    Join Date
    Jun 2007
    Posts
    84

    V4.2 w/SP2

    Advertisement



    I downloaded v4.2 w/sp2 yesterday. When I tried to install it I kept on getting an error that said not a win32 application. I was wondering if anyone might now why I was getting this error. I am running Microsoft XP.

  2. #2
    vikrantmisra's Avatar
    vikrantmisra no está en línea Stack level 2
    Join Date
    May 2007
    PIN/ID
    250AA5B8
    Posts
    31

    Re: V4.2 w/SP2

    right click on the program...go to compatibility...and change it to the one which works fine....it could work on either.....try that out...should work.....
    Regards

    Vikrant Misra

    Pin : 2522FDC6

    Sent on my BlackBerry® from Vodafone

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •